@charset "utf-8";
/*=====================================================================/
/共通
/=====================================================================*/
.wrapp {
  min-width: 658px;
  min-height: 100%;
}
.content {
  width: 658px;
  margin: auto;
  overflow: hidden;
}
/*白背景部分-----------------------------------------------------------*/
.content_base {
  background: #fff;
  overflow: hidden;
}
/*=====================================================================/
/ヘッダ
/=====================================================================*/
.head {
  width: 100%;
  height: 45px;
  background: #fff;
  border-top: 3px solid #3f9437;
  position: fixed;
  top: -50px;
  /*display: none;*/
  opacity: .9;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
}
.head_content {
  position: relative;
}
.head_content .icon{
  position: relative;
  top: 5px;
  left: 10px;
}
.head_content .gotop {
  position: absolute;
  right: 10px;
}
.head_content .gotop a {
  font-size: 12px;
  line-height: 45px;
}
.head_content .gotop a:hover {
}

/*=====================================================================/
/フッタ
/=====================================================================*/
.foot {
  padding: 5px 0;
  background: #3f9437;
}
.foot_content {
  width: 658px;
  margin: auto;
}
.foot_content p {
  text-align: center;
}
.foot_content .foot_icon {
}
/*=====================================================================/
/共通
/=====================================================================*/
.wrapp {
  border-top: 3px solid #3f9437;
}
.content {
  width: 658px;
  margin: auto;
}
.content_base {
  margin-bottom: 80px;
}
/*見出し*/
.content_base h2 {
  margin-bottom: 10px;
  padding: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.2;
  text-shadow: 0 -1px 0 #3f9437;
  background: #3f9437;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -olinear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(top, rgba(255, 255, 255, .2) 0%, rgba(255, 255, 255, 0) 100%);
  border-radius: 2px;
}
.content_body {
  font-size: 14px;
  overflow: hidden;
}
/*=====================================================================/
/メインイメージ
/=====================================================================*/
.mainimage {
  margin: 10px 0 20px;
}
/*=====================================================================/
/トップ
/=====================================================================*/
.top_content {
  padding: 0 10px;
}
/*テキストコンテンツ*/
.top_content .top_text_content {
  width: 300px;
  float: left;
}
/*キャッチテキスト*/
.top_content .top_text_content .top_text_catch {
  margin-bottom: 20px;
}
.top_content .top_text_content .top_text_catch p {
  color: #333;
  font-size: 14px;
  letter-spacing: .1em;
  line-height: 1.8;
  text-align: justify;
}
/*イメージコンテンツ*/
.top_content .top_image_content {
  width: 320px;
  float: right;
}
/*見出しテキスト*/
.top_content .top_descriptions {
  margin-bottom: 10px;
  clear: both;
}
.top_content .top_descriptions dl {
}
.top_content .top_descriptions dt {
  margin-top: 10px;
  padding-left: 30px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  background: url(../images/mega.png) no-repeat 0 0;
  -webkit-background-size: 24px auto;
  -moz-background-size: 24px auto;
  -ms-background-size: 24px auto;
  -o-background-size: 24px auto;
  background-size: 24px auto;
}
.top_content .top_descriptions dt:before {
  /*content: '■';*/
}
.top_content .top_descriptions dd {
  padding: 0 0 0 30px;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 1.8;
  text-align: justify;
}
/*PDFダウンロード*/
.top_content .pdf_link {
  padding: 10px 20px;
  text-align: right;
  background: #eee;
  border-radius: 30px;
  clear: both;
}
.top_content .pdf_link a {
  font-size: 12px;
}
.top_content .pdf_link a:hover {
}
.top_content .pdf_link a img {
  margin-right: 5px;
  vertical-align: middle;
}
/*=====================================================================/
/MOVIE
/=====================================================================*/
.movie_content {
}
/*ムービー*/
.movie_content .item {
  width: 320px;
  margin-bottom: 40px;
  text-align: center;
}
.movie_content .item.item1 {
  float: left;
}
.movie_content .item.item2 {
  float: right;
}
.movie_content .item.item3 {
  
  float: right;
}

.movie_content .item p {
  padding: 5px 0;
  color: #fff;
  font-size: 12px;
  background: #222;
  border-top: 1px solid #666;
}
/*イメージ*/
.movie_content .images_content {
  margin-bottom: 20px;
  text-align: center;
}
.movie_content .images_content h3 {
}
.movie_content .images_content .image {
}
/*=====================================================================/
/MEDIA
/=====================================================================*/
.media_content {
  padding: 0 10px;
}
/*1つ分共通*/
.media_content .media_post {
  width: 310px;
}
/*イメージ*/
.media_content .media_post .post_image {
  margin-bottom: 10px;
  padding: 1px;
  border: 1px solid #ccc;
}
/*見出し*/
.media_content .media_post h3 {
  margin-bottom: 20px;
  padding-left: 30px;
  padding-bottom: 5px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
  text-align: justify;
  background: url(../images/news.png) no-repeat 0 0;
  border-bottom: 1px dotted #999;
}
/*更新日時*/
.media_content .media_post .update {
  padding-top: 10px;
  font-size: 12px;
  text-align: right;
  border-top: 1px dotted #ccc;
}
.media_content .media_post .update span {
  margin-right: 10px;
  padding-left: 20px;
  color: #333;
  font-weight: bold;
  display: inline-block;
  background: url(../images/update.png) no-repeat 0 0;
}
/*本文*/
.media_content .media_post .post_body {
}
.media_content .media_post .post_body p {
  margin-bottom: 15px;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 1.8;
  text-align: justify;
  text-indent: 1em;
}
/*左*/
.media_content .media_post.post1 {
  float: left;
}
/*右*/
.media_content .media_post.post2 {
  float: right;
}
/*=====================================================================/
/フォーム
/=====================================================================*/
.form_content {
  padding: 0 10px;
}
.form_content .form_head_text {
  margin: 10px 0 20px;
}
.form_content .form_head_text p {
  text-align: center;
}
.form_content table {
  width: 100%;
  /*border: 1px solid #ccc;*/
  border-collapse: collapse;
}
.form_content th {
  width: 30%;
  padding: 10px;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: .2em;
  text-align: left;
  border-bottom: 1px dotted #999;
}
.form_content th:before {
  content: '■';
}
.form_content th .caution {
  padding-left: 1em;
  color: #333;
  font-weight: bold;
  letter-spacing: 0;
  display: block;
}
.form_content td {
  padding: 10px;
  border-left: 1px dotted #999;
  border-bottom: 1px dotted #999;
}
.form_content tr:last-child th,
.form_content tr:last-child td {
  border-bottom: none;
}
.form_content td input {
  width: 50%;
  padding: 5px;
  background: #fdfdfd;
  border: 1px solid #ccc;
  border-radius: 3px;
  outline: none;
  -webkit-transition: 350ms;
  -moz-transition: 350ms;
  -ms-transition: 350ms;
  -o-transition: 350ms;
  transition: 350ms;
}
.form_content td input:hover {
  border-color: #aaa;
}
.form_content td input:focus {
  background: #fff;
  border-color: #aaa;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
}
.form_content td textarea {
  width: 70%;
  height: 150px;
  padding: 5px;
  background: #fdfdfd;
  border: 1px solid #ccc;
  border-radius: 3px;
  outline: none;
  -webkit-transition: 150ms;
  -moz-transition: 150ms;
  -ms-transition: 150ms;
  -o-transition: 150ms;
  transition: 150ms;
}
.form_content td textarea:hover {
  border-color: #aaa;
}
.form_content td textarea:focus {
  background: #fff;
  border-color: #aaa;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  -ms-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
  box-shadow: 0 0 10px rgba(0, 0, 0, .2) inset;
}
/*ボタン*/
.form_content .button {
  margin-top: 10px;
  padding: 10px 0;
  text-align: center;
  border-top: 1px dotted #999;
}
.form_content .button input {
  padding: 5px 20px;
  letter-spacing: .2em;
}
.form_finishi_text {
  width: 500px;
  margin: auto;
  padding: 50px 0;
}
.form_finishi_text p {
  font-size: 14px;
  line-height: 1.6;
}
/*=====================================================================/
/
/=====================================================================*/
